[Desktop Entry]
Name=X PDF
Name[bn]=এক্স পি-ডি-এফ
Name[eo]=XPDF
Name[es]=PDF para X
Name[fr]=XPDF
Name[hi]=एक्स पीडीएफ
Name[kn]=ಕ್ಸಪಿಡಿಎಫ್
Name[ml]=എക്സ് പിഡിഎഫ്
Name[mr]=एक्स पीडीएफ
Name[nds]=X-PDF
Name[sr]=ИксПДФ
Name[sr@latin]=XPDF
Name[te]=ఎక్స్ పిడిఎఫ్
Name[x-test]=xxX PDFxx
MimeType=application/pdf;
GenericName=PDF Viewer
GenericName[af]=PDF-bekyker
GenericName[ar]=PDF عارض ملفات
GenericName[be]=Праглядальнік PDF
GenericName[be@latin]=Hartač dla PDF
GenericName[bg]=Преглед на PDF документи
GenericName[bn]=পি-ডি-এফ প্রদর্শক
GenericName[bn_IN]=PDF প্রদর্শন ব্যবস্থা
GenericName[br]=Gweler PDF
GenericName[ca]=Visor PDF
GenericName[cs]=Prohlížeč PDF souborů
GenericName[csb]=Przezérnik PDF
GenericName[cy]=Gwelydd PDF
GenericName[da]=PDF-fremviser
GenericName[de]=PDF-Betrachter
GenericName[el]=Προβολέας PDF
GenericName[eo]=PDF-rigardilo
GenericName[es]=Visor de documentos PDF
GenericName[et]=PDF-failide näitaja
GenericName[eu]=PDF ikustailua
GenericName[fa]=مشاهده‌گر PDF
GenericName[fi]=PDF-näytin
GenericName[fr]=Afficheur PDF
GenericName[fy]=PDF-werjefteprogramma
GenericName[ga]=Amharcán PDF
GenericName[gl]=Visor de PDF
GenericName[gu]=PDF દર્શક
GenericName[he]=מציג קבצי PDF
GenericName[hi]=पीडीएफ प्रदर्शक
GenericName[hr]=Preglednik PDF dokumenata
GenericName[hsb]=Přehladowar za PDF
GenericName[hu]=PDF-nézegető
GenericName[is]=PDF-sjá
GenericName[it]=Visore PDF
GenericName[ja]=PDF ビューア
GenericName[ka]=PDF დოკუმენტების სანახავი პროგრამა
GenericName[kk]=PDF қарау құралы
GenericName[km]=កម្មវិធី​មើល PDF
GenericName[kn]=ಪಿಡಿಎಫ್ ಪ್ರದರ್ಶಕ
GenericName[ko]=PDF 뷰어
GenericName[ku]=Nîşandêra PDF
GenericName[lt]=PDF Žiūriklis
GenericName[lv]=PDF skatītājs
GenericName[mk]=Прегледувач на PDF
GenericName[ml]=പിഡിഎഫ് ഫയലുകള്‍ തുറക്കാന്‍
GenericName[mr]=पीडीएफ प्रदर्शक
GenericName[ms]=Pemapar PDF
GenericName[nb]=PDF-leser
GenericName[nds]=Kieker för PDF-Dateien
GenericName[ne]=पीडीएफ दर्शक
GenericName[nl]=PDF-weergaveprogramma
GenericName[nn]=PDF-lesar
GenericName[or]=PDF ପ୍ରଦର୍ଶକ
GenericName[pa]=PDF ਦਰਸ਼ਕ
GenericName[pl]=Przeglądarka plików PDF
GenericName[pt]=Visualizador de PDFs
GenericName[pt_BR]=Visualizador de PDF
GenericName[ro]=Vizualizator de documente PDF
GenericName[ru]=Программа просмотра документов PDF
GenericName[se]=PDF-logan
GenericName[sk]=Prehliadač PDF súborov
GenericName[sl]=Pregledovalnik datotek PDF
GenericName[sr]=Приказивач ПДФ‑а
GenericName[sr@latin]=Prikazivač PDF‑a
GenericName[sv]=PDF-visare
GenericName[ta]=PDF காட்டி
GenericName[te]=పిడిఎఫ్ విక్షిణి
GenericName[tg]=Намоишгари PDF
GenericName[th]=เครื่องมือแสดงเอกสาร PDF
GenericName[tr]=PDF Görüntüleyici
GenericName[uk]=Переглядач PDF
GenericName[uz]=PDF koʻruvchi
GenericName[uz@cyrillic]=PDF кўрувчи
GenericName[vi]=Trình xem PDF
GenericName[wa]=Håyneu di documints PDF
GenericName[x-test]=xxPDF Viewerxx
GenericName[zh_CN]=PDF 查看器
GenericName[zh_TW]=PDF 檢視程式
Exec=xpdf
Icon=gv
Type=Application
Terminal=false
X-KDE-StartupNotify=false
